@charset "UTF-8";
@import url("../../common_scripts/main.css");

/*受験の流れ*/
.read_text{
	padding:0 0 25px 10px;
	margin:0;
	}
	
/*受験概要*/	
#outline .text_box{
	padding:0 30px 20px 30px;
	margin:auto;
	clear:both;
	}
#outline .attention{
	padding:0;
	margin:0;
	}
#outline #schedule dl{
	padding:0;
	margin:0;
	}
#outline #schedule dt{
	clear: left;
	float: left;
	padding:0 10px 0 0;
	margin:0; 
	}
#outline #schedule dd{
	width:500px;
	padding:0 0 5px 0;
	margin:0; 
	}
#outline .attention li {
	background:transparent url(../../common_images/globalparts/ttlsqr.gif) no-repeat left 4px;
	list-style:none;
	padding:0 0 0 14px;
	margin:0 0 5px 20px;
	}
#outline #standard table,td,th,tr {
	padding:0;	
	margin:0;
	border-spacing:0;
	border-width:0; 
	border-collapse:separate;
	*border-collapse:collapse; /* ie6,7 */
	}
#place {
	padding:20px 25px;
	margin:0;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	}
#place ul{
	text-indent:-3em;
	color:#ff0000;
	}
#place li{
	text-indent:0em;
	color:#ff0000;
	}
#place table{
	width:auto;
	padding:0;	
	margin:0;
	}
#place td{
	padding-left:1em;	
	margin:0;
	}
#method .center_box{
	width:618px;
	padding:0 0 0 45px;
	margin:0;
	}
#time .table_bg{
	padding:30px 0 0 0;
	margin:0;
	height:131px;
	background-image:url(../exam/images/table_time.gif);
	background-repeat:no-repeat;
	}	
#time p{
	padding:5px 0 0 0;
	margin:0;
	text-align:right;
	}
#time table{
	height:128px;
	padding:0;
	margin:0 0 0 207px;
	text-align:center;
	}
#time table td{
	height:26px;
	width:122px;
	padding:4px 0 0 0;
	margin:0;
	text-align:center;
	}	
.gray_box{
	width:600px;
	background:#ffffff;
	padding:15px;
	margin:20px 0 20px 32px;
	border:7px solid #e0e0e0;
	}
.center_box{
	text-align:center;
	padding-bottom:30px;
	}
.table_attention{
	padding:5px 0 5px 10px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	}
.attention{
	padding:0;
	margin:0;
	}
.subColor_red{
	font-weight:normal;
	color:#ff0000;
	}
#page_btn {
	height:40px;
	margin:0px;
	padding:20px 0 20px 0;
	float:left;
	width:707px;
	}

/* 教材の紹介 */
#text_menu{
	width:708px;
	padding:0 0 10px 0;
	margin:0;
	}
#text_menu ul{
	margin:0;
	padding:0;
	list-style:none;
	}
#text_menu li{
	margin:0;
	padding:0;
	display:inline;
	}
.text_box{
	padding:25px 30px 20px 30px;
	margin:auto;
	clear:both;
	}
.text_box .pics{
	width:130px;
	float:left;
	}
.text_box .ds_pics{
	width:230px;
	float:left;
	}
.text_box .read_txt{
	width:497px;
	float:right;
	padding:0 0 0 20px;
	}
.text_box .read_ds_txt{
	width:397px;
	float:right;
	padding:20px 0 0 20px;
	}
.read_txt ul{
	padding:10px 0 0 0;
	margin:0;
	list-style:none;
	}
.read_txt li{
	padding:0;
	margin:0;
	}
#interner{
	text-align:center;
	}

.text_box table {
	background:#ccc;
	width:100%;
	}
.text_box table th{
	background:#f6f6f6;
	padding:15px;
	text-align:left;
	font-weight:normal;
	}
.text_box table td{
	background:#FFF;
	padding:15px;
	}
/* 折り畳み用 */
.sub{
display : none
;}
